/* top */
#top     {display:flex; justify-content:center; align-items:center; background:#eee;}
.t_item  {position:relative; width:640px; }
.w640 img{width :640px;}
.t_item a:hover{opacity:0.6; filter:alpha(opacity=60); background:#fff;}

/* contents */
#contents{display:flex; flex-wrap:wrap; background:#fff;}
.item    {position:relative; width:344px; padding:8px; background:#fff;}
.item a  {position:absolute; width:100%; height:100%; top:0; left:0;}
.item a:hover{opacity:0.6; filter:alpha(opacity=60); background:#fff;}

/* package */
.pkg     {height:344px; display:flex; justify-content:center; align-items:center; background:#ddd;}
.h330 img{height:330px;}
.h290 img{height:290px;}

/* logo */
.logo    {height: 32px; display:flex; justify-content:center; align-items:center; background:#eec;}
.w100 img{width :100px;}
.w080 img{width : 80px;}
.w075 img{width : 75px;}
.w065 img{width : 65px;}
.w060 img{width : 60px;}

/* text */
.title1  {height: 56px; background:#eec; text-align:center; font-size:20px; font-weight:bold; display:flex; justify-content:center; align-items:center;}
.title2  {height: 28px; background:#eec; text-align:center; font-size:20px; font-weight:bold;}
.title3  {height: 28px; background:#eec; text-align:center; font-size:18px; font-weight:bold; color:#f00; }
.title4  {height: 28px; background:#eec; text-align:center; font-size:18px; font-weight:bold;}
.price   {height: 24px; background:#eec; text-align:center; font-size:16px;}
.rights  {height: 24px; background:#eec; text-align:center; font-size:12px;}

/* space */
.space   {height: 2px;}
.space2  {height: 8px;}

/* decoration */
.deco1   {position:absolute; top: 9px; right:54px;}
.deco2   {position:absolute; top:29px; right:29px;}

